<ui:composition template="../template/template.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">

	<ui:define name="title">
        .:Gestión de Documentos Externos:.
    </ui:define>

	<ui:define name="headCont">
		<link rel="stylesheet" type="text/css"
			href="../resources/css/imprimir.css" media="print" />
		<style type="text/css">
.table-expand {
	width: 100%;
}

.table-medida-a {
	width: 295px;
}
</style>
	</ui:define>

	<ui:define name="titlePages">
		<span>Detalle Solicitud Transparencia</span>
	</ui:define>
	<ui:define name="urlNavegacion">
		<li class="active">Bandeja SAIP</li>
		<li class="active">Band. Jefe OAJ</li>
		<li>Detalle</li>
		<li id="box-regresar" class="active pull-right">
		
		<h:form id="frmRegresar">
				<p:commandButton value="Ir al listado"
					icon="fa fa-angle-double-left" styleClass="btnlink"
					action="#{bandejaResponsableREIPJMB.regresarListado}"					
					ajax="false" />
					  
		</h:form></li>
	</ui:define>


	<ui:define name="content">
      #{bandejaResponsableREIPJMB.validarSesion()}
        <div class="row">
			<h:form id="frmArchivo">
				<p:growl id="mensaje" showDetail="true" sticky="false" life="5000"
					showSummary="false" />
				<div class="col-md-12"></div>
			</h:form>
		</div>
		<div
			style="text-align: left; padding: 0px 15px; background: #FFF none repeat scroll 0% 0%; border: 1px solid #BA0400; font-weight: 500; margin-bottom: 0;"
			class="row box-mb">Seguimiento de la Solicitud</div>


		<div id="box-tab-style" class="col-md-12">
			<p:tabView id="tViewGeneral" dynamic="true">
				<p:ajax event="tabChange" />

				<!-- TABS FICHA DE SEGUIMIENTO  -->

				<p:tab id="tabSeguimientoCaso" title="SEGUIMIENTO"
					titleStyle="width:200px" titleStyleClass="">
					<p:panel id="pnlSeguimiento" styleClass="box-style-print"
						style="margin-bottom:20px">

						<li id="box-regresar" class="active pull-right">
						    <h:form id="frmRegresarfrmSeguimiento">
								<p:outputLabel onclick="window.print();" styleClass="verDocModal">
									<i class="fa fa-print"></i> Imprimir</p:outputLabel>
							</h:form>
						</li>
							
						<h:form id="frmSeguimientoCaso">
							<div id="box-seg-main" class="row box-mb">
								<div class="col-sm-12">
									<fieldset>
										<legend>
											<span id="txt-ficha-seg">Información de la Solicitud</span>
										</legend>
										<div class="table-responsive">
											<div class="box-border-RegDoc">
												<h:panelGroup styleClass="tablaLstRgtDoc box-lst-tablas">										
													<table class="tg table" style="border-bottom: 0px; font-size: 12px;  border-top: 1px solid #000; border-bottom: 1px solid #000;">
														
														<tr>
															<th  width="180px;"> Funcionario Responsable </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.funcionario_resp_entrginfo}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Correlativo Solicitud</th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.correlativo_solicitud}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Año de la Solicitud </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.anio_solicitud}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Tipo de Documento </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.tipo_doc_identidad_detalle}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Número de Documento </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.numero_documento_identidad}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Nombres </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.nombres}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Apellidos </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.apellido_paterno} #{bandejaResponsableREIPJMB.tmpReporteBandeja.apellido_materno}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Dirección Domicilio </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.direccion_domicilio}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Departamento </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.coddep_detalle}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Provincia </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.codpro_detalle}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Distrito </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.coddis_detalle}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Teléfono </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.telefono}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Celular </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.celular}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Correo Electrónico </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.correo_electronico}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Detalle Solicitud </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.detalle_solicitud}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Dependencia de Información </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.dependencia_nformacion_det}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Forma de Entrega </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.forma_de_entrega}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Autoriza Recojo </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.flag_autoriza_recojo}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Nro Documento </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.pers_auto_nro_documento}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Nombres y Apellidos </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.pers_auto_nombre_apellidos}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Observación Solicitud </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.observacion}</td>
														</tr>
														
														<tr>
															<th  width="180px;"> Fecha Registro </th>
															<td align="left">: #{bandejaResponsableREIPJMB.tmpReporteBandeja.fecha_registro}</td>
														</tr>
													</table>
												</h:panelGroup>
										</div>
										</div>
									</fieldset>
								</div>
							</div>
						</h:form>
					</p:panel>
				</p:tab>
			</p:tabView>
			<p:dialog widgetVar="statusDialog" modal="true" draggable="false"
				closable="false" resizable="false" showHeader="false">
				<p:graphicImage value="../resources/img/loadingbar.gif" />
			</p:dialog>

		</div>
	</ui:define>
</ui:composition>
